@import "../styles/colours.scss";

.FrontEnd {
  > h2 {
    display: flex;
    margin-left: 1rem;
    margin: 0;
    padding: 1.2rem;
  }

  &__section {
    margin: 4rem 0rem 3rem 0rem;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid $orange;
    > p {
      padding-inline: 3rem;
    }
  }
  &__section--theTravelGuide {
    width: 80%;
    display: inline-block;
    justify-content: center;
  }
}
